-- 基础信息
base_info = {
	group_id = 133309537
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 537001, gadget_id = 70500000, pos = { x = -2585.167, y = -0.460, z = 5911.247 }, rot = { x = 21.474, y = 131.692, z = 358.195 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 537008, gadget_id = 70500000, pos = { x = -2588.393, y = 11.854, z = 5857.968 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 537009, gadget_id = 70500000, pos = { x = -2590.301, y = 9.720, z = 5861.083 }, rot = { x = 310.806, y = 196.486, z = 12.474 }, level = 32, point_type = 1003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 537001, 537008, 537009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
